/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}

p, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;	
}


/*	Typography presets
	------------------	*/
	
@font-face {
    font-family: 'AvenirHeavy';
    src: url('../fonts/avenir-h-webfont.eot');
    src: url('../fonts/avenir-h-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-h-webfont.woff') format('woff'),
         url('../fonts/avenir-h-webfont.ttf') format('truetype'),
         url('../fonts/avenir-h-webfont.svg#AvenirHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLight';
    src: url('../fonts/avenir-l-webfont.eot');
    src: url('../fonts/avenir-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-l-webfont.woff') format('woff'),
         url('../fonts/avenir-l-webfont.ttf') format('truetype'),
         url('../fonts/avenir-l-webfont.svg#AvenirLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirMedium';
    src: url('../fonts/avenir-m-webfont.eot');
    src: url('../fonts/avenir-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-m-webfont.woff') format('woff'),
         url('../fonts/avenir-m-webfont.ttf') format('truetype'),
         url('../fonts/avenir-m-webfont.svg#AvenirMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1 {
	font-family: 'AvenirHeavy', Arial, serif;
	font-size: 26px;
	line-height: 36px;
}

h2 {
	font-family: 'AvenirHeavy', Arial, serif;
	font-size: 22px;
	line-height: 30px;
}

h3 {
	font-family: 'AvenirHeavy', Arial, serif;
	font-size: 18px;
	line-height: 27px;
}

h4 {
	font-family: 'AvenirHeavy', Arial, serif;
	font-size: 14px;
	line-height: 21px;
}

body {
	font: 13px/20px Arial, serif;
}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}



/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	padding: 0px 0px 0px;
	background: #ebebeb;
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

a {
	color: #00457A;
}

label {
	font-family: 'AvenirHeavy', Arial, serif;
}

.page-container {
	width: 896px;
	padding: 0px 48px;
	margin: 0px auto;	
	overflow: hidden;
}

.site-header {
	background-color: #fff;
	overflow: hidden;
	width: 100%;
	margin-bottom: 30px;
}

#index {
	margin-bottom: -8px;
}

.agent-logo-container {
	float: left;
	width: 428px;
	overflow: hidden;
	padding: 31px 24px 0px 8px;
}

.site-logo-container {
	float: left;
	width: 434px;
	overflow: hidden;
	padding: 4px 2px 26px 0px;
	text-align: right;	
}

.logout-container {
	text-align: right;
}

#slider {
    width: 896px;
    margin: 0 auto;
    position: relative;
}

.flexslider {
	border: 0px;	
}

.login {
	padding: 30px 0px;	
}

.login-form-element {
	padding-right: 10px;	
	text-align: left;
}

.success, .error {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}

.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}

.tool-tip {
	color: #888;
	font-style: italic;
	font-size: 10px;	
}
	
#project-title img {
	max-width: 100%;	
}

#project-title {
	color: #333;
}

#project-description {
	margin-bottom: 20px;
}

#files-container {
	display: none;
	position: relative;
}

#files-notification {
	display: none;		
}

.files-header {
	background-color: #666;
	padding: 5px;	
	color: #fff;
	margin-bottom: 0px;
}

#file-list {
	list-style: none;
	overflow: hidden;
}	

#file-list li {
	padding: 20px 5px;
	border-bottom: 1px solid #ccc;
}

#file-list li ul li {
	border-bottom: 0px;
}

.file-edit-options {
	list-style: none;
	overflow: hidden;	
	display: none;
	font-size: 12px;
}

.file-edit-options li {
	padding: 0px 5px;
	display: inline-block;
	float: left;
}

.file-list-item-alternate {
	background-color: #eee;	
}

.user-editable ul, user-editable ol {
	margin-left: 35px;	
}

.ajax-loader {
	visibility: hidden;
}

.form-options {
	position: relative;
}

.form-cancel {
	position: absolute;
	right: 0px;
}

.text-input {
	width: 896px;
}

.file-input {
	width: 800px;
}

.text-area {
	width: 896px;	
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	body {
		padding: 0px;
	}
	
	.page-container {
		width: 712px;
		padding: 0px 28px;
		margin: 0px auto;	
	}

	#index {
		margin-bottom: -6px;
	}
	
	.agent-logo-container {
		width: 336px;
	}
	
	.site-logo-container {
		width: 342px;
	}
	
	#slider {
    	width: 712px;
	}
	
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	body {
		padding: 0px;
	}

	#index {
		margin-bottom: -2px;
	}
	
	.page-container {
		width: 252px;
		padding: 0px 34px;
		margin: 0px auto;	
	}
	
	.agent-logo-container {
		width: 244px;
		padding-left: 0px;
	}
	
	.site-logo-container {
		width: 250px;
		text-align: left;
	}
	
	#slider {
    	width: 252px;
	}
	
	.login-form-element {
		display: block;
		text-align: right;
	}
	
	#ddlProjects, #ddlCategories {
		width: 202px;
	}
	
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body {
		padding: 0px;
	}
	
	.page-container {
		width: 436px;
		padding: 0px 22px;
		margin: 0px auto;	
	}	

	#index {
		margin-bottom: -4px;
	}
	
	.agent-logo-container {
		width: 152px;
	}
	
	.site-logo-container {
		width: 250px;
		text-align: right;
	}
	
	#slider {
    	width: 436px;
	}
	
	.login-form-element {
		display: block;
		text-align: right;
	}
	
	#ddlProjects, #ddlCategories {
		width: 386px;
	}
	
}